
QGIS Application - Bug report #2632

New Spatialite Layer: failed to load SRIDS

2010-04-07 12:11 AM - Milena Nowotarska

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12692

Description

Using 'Find SRID' button I get 'Failed to load SRIDS: no such table: spatial_ref_sys' error.

History

#1 - 2010-04-07 01:05 AM - Jürgen Fischer

Not reproducable here.  Which database are you trying to use?

#2 - 2010-04-11 02:57 PM - Milena Nowotarska

- Resolution set to invalid

- Status changed from Open to Closed

Rarely I read documentation, my fault. Tried to use that button before pointing to the database :)
